body{
	font-family: "Arial", sans-serif;
	font-size: 14px;
	background: #eee;
}
form{
	text-align: center;
	padding-top: 50px;
}
form p{
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	color: #0150A6;
	padding-bottom: 60px;
}
select, input{
	border-radius:3px;
	border:1px solid #acacac;
}
input{
	position: relative;
	padding: 5px 5px 5px 10px;
	width:90px;
	margin: 0 30px 0 0;
	font-size: 14px;
}
select{
	font-size: 14px;
	position: relative;
	padding: 4px;
	width:15%;
	margin: 0 30px 0 0;

}
label{
	position: absolute;
	padding: 10px 0;
	top:140px;
	color: #0150A6;
	font-size: 16px;
	font-weight: 600;
	text-transform: lowercase;
}
#result{
	max-width:200px;
	border-radius:3px;
	border:1px solid #acacac;
	background: #fff;
	padding: 7px 25px 5px 10px;
	margin: 0 30px 0 0;	
}

